Subject: Re: [bug#45624] [PATCH] gnu: Added python-mutagen to gpodder

From: Efraim Flashner <[email-masked]>
Date: Tue, 20 Jul 2021 21:42:18 +0300

On Sat, Jan 02, 2021 at 07:57:21PM +0100, raingloom wrote:
> This is necessary for the tagging addon to find mutagen. There is
> probably a way to have gpodder load modules from the environment, but I
> don't have time to figure that out right now.

This patch seems to have fallen through the cracks. Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted